https://pantsbuild.org/ logo
#general
Title
# general
h

hundreds-father-404

03/31/2020, 3:17 PM
We sent an email in pants-devel encouraging people to migrate in 1.26.0 but not requiring it. We should have done a better job highlighting that this requires 1.26.0+